Subject: Re: [bug#31672] [PATCH 0/2] Add Mame

From: Nicolas Goaziou <[email-masked]>
Date: Sat, 09 Jun 2018 00:28:01 +0200

Hello,

[email-masked] (Ludovic Courtès) writes:

> We had a lengthy and quite unproductive discussion a while back about
> MAME.  As long as it follows the FSDG, it’s OK to include it.
>
> So please make sure it doesn’t include non-free software and does not
> download or point users at sites providing non-free software.

I think it is clean.

> If this is OK, and if it actually works ;-), then you can go ahead
> and push!

Pushed as c8b2fd2866c0d68d62c4ce990e0b41a422bd7030. Thank you.

Regards,

-- 
Nicolas Goaziou                                                0x80A93738